<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h3>4.5 الأوضاع والاهتمامات والاحتياجات</h3>
  
  
  
  <h2>الأوضاع والاهتمامات والاحتياجات</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144317&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>ما هي المصالح التي قد تجعل جماعة أو أفراد عرضة لبدء صراع أو التوجه إلى الجانب الآخر نحو بناء السلام المستدام؟ ويساعد التقييم الجيد على استيعاب ما هي هذه المصالح. وفقًا لنظرية تسوية الصراعات التقليدية يلزم التمييز بين المواقف والمصالح والاحتياجات، ويعنى ذلك؛ كيف تتجاوز ما تذكره إحدى الجماعات أو الأفراد حول ما يجب أن يحصلوا عليه أو ما يريدونه أو ما هي أولوياتهم، وتسعى نحو ما يحتاجونه؛ وما هي اهتماماتهم المتعلقة بالتنمية الاقتصادية أو مشاركة الموارد أو مشاركة السلطة السياسية؟ وأكرر القول بأن هذا النوع من التقييم يحتاج إلى معلومات فضلًا عن اجتهاد. وعلى هذا النحو، ستصل إلى فكرة أفضل عن المصالح من خلال طرح الأسئلة، والتحقق لأجل تحديد الأمور الأكثر أهمية والاحتياجات التي يسعون إلى تلبيتها؟ ما الذي يكمن في صميم عملية تظلم معينة؟ يتعين أولًا تقييم ما هو موقفهم عند التحدث إلى الجهة المعارضة أو من يواجههم في الصراع، ثم محاولة التعرف على ما هي احتياجاتهم؟ قد تكون احتياجات الجماعات المختلفة المشاركة في الصراع أو أطرافه المختلفة متوافقة إلى حد كبير، مما يفسح المجال بشكل أكبر للتسوية إذا حاولنا العثور على نقطة التقاء بين المواقف المختلفة لدى هذه الجماعات ذاتها والتي قد لا يكون لديها أساس لبناء السلام. لذا، من المهم تقييم العلاقات بين الجهات الفاعلة المختلفة وبين أصحاب المصلحة؛ ومعرفة القدرات المتوفرة لدى الجماعات المختلفة، وإمكانية التأثير على الصراع إيجابياً أو سلبياً. هل لديهم القدرة على ارتكاب أعمال عنف، وهل يمكنهم التأثير على الآخرين؛ وهل لديهم مصلحة في عملية بناء السلام؟ وقد يتعين على الفرد استثمار الوقت والمجهود لتحديد هذه الأمور، وما هي الدوافع أو الموانع التي قد تؤدي إلى الانخراط في أعمال العنف أو التخلي عن السلاح.</p>
  
  <p>
  بناء على فهم هذه الأمور أو بالنظر إلى القوى المحركة للصراع أو ببحث الاتجاهات طويلة الأجل أو المثيرات المحتملة؛ ما هي السيناريوهات التي يُحتمل ظهورها، من المهم التفكير في العواقب. ويساعدك التفكير على هذا المنوال في التقييم وجمع المعلومات والحديث إلى الأفراد المنتمين لأي مجتمع حتى يتسنى لك تحديد ما إذا كانت هناك صراعات مختلفة أو أغراض كامنة مختلفة قد تتشابك لتؤثر على بعضها البعض؛ ما الذي يحدث على المستوى الوطني، وما مدى تأثيره على القوى المحركة المحلية. وإن كان الأمر كذلك، فيتمثل جزء من الأعمال التي تحاول القيام بها في توليد إحساس مرهف تجاه الصراع؛ إذ إنك تحلل الحالة واضعًا نصب عينيك طبيعة هذا المكان وما يقوله السكان المحليون مما قد يزيد احتمالية قيام الصراع أو يوجد فرص لمنع العنف أو لبناء السلام. لذا، يمثل التفكير في بالصراع وتوليد الإحساس به، من نواحٍ كثيرة، أمرًا هامًا حتى يتسنى لك إعداد تحليل يرى الصراع من منظور بناء السلام أو منع الصراعات. وفي كثير من الحالات، يعني ذلك أن تكون على وعي بالقوى المحركة المحلية. هل يوجد إقصاء اجتماعي؟ هل هناك إرث من الصراع العرقي الذي لم تتم تسويته أو روايات تاريخية متعارضة؟ هل هناك منظمات للمجتمع المدني لديها نقاط قوة يمكن الاعتماد عليها أو الاستفادة منها للمساعدة في بناء السلام؟ هل تتوفر طرق يمكن أن يعبر بها الأشخاص عن المظالم، وهل يمكن أن يصبح بعض الأشخاص أو الجماعات متحاورين أو مدافعين عن احتياجات وآمال أفراد المجتمع الذي تهيمن عليه السلطات أو ما إذا كان هناك جماعات أخرى لديها سلطة أكبر من سلطتهم ومن هم الأشخاص الذين يجابهونهم في الصراع. مرة أخرى، يعود ذلك إلى التحليل سواء كان ذلك التحليل الرباعي (SWOT) لمعرفة نقاط القوة والضعف والفرص والتهديدات، أو الأطر المختلفة التي ينظر إليها المرء لمعرفة القوى المحركة للصراع فضلًا عن تقييم أصحاب المصلحة والجهات الفاعلة والفرص المتاحة لبناء السلام.
  </p>
  
  
  <hr>
  
  
  
  <h1>يلزم التمييز بين الأوضاع والاهتمامات والاحتياجات في نظرية تسوية النزاعات التقليدية.</h1>
  
  <hr>
  
  <h2>نشاط الاختبار</h2>
  
  
  <p><iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-4-5-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-4-5-1">View Survey</a></iframe></p>
  
  
  
  
  <hr>
</div>